<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.3030</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.3740</MDI>
      <MDI key="STATISTICS_MEAN">6.4075</MDI>
      <MDI key="STATISTICS_STDDEV">5.3959</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
